Bug 28201 - Latest Update CD Missing & Wrong Dependancys
Latest Update CD Missing & Wrong Dependancys
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-17 21:17 EST by Andy Kayll
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Kayll 2001-02-17 21:17:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


Latest (January) update CD does not seem to load krb5-configs (missing 
dependancy krb5-configs needed by krb5-libs-1.1.1-25) and gdm-2.0beta-2-26 
needs gnome-libs >= 1.0.17 but Red Hat v6.0 only goes up to gnome-libs-
1.0.10

Reproducible: Always
Steps to Reproduce:
1.Run 'install-updates'
2.
3.
	

Actual Results:  See above fault description

Expected Results:  Instalation should have finished

Red Hat v6.1 has gnome-libs-1.0.54 but will this work on V6.0 ?
Comment 1 Bill Nottingham 2006-08-07 13:48:15 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:51:49 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.